:root {
    --nav-bg-color: #c7cdf9;
    --main-bg-color: #e5e8fd;

    --font-color: #454545;

    --button-bg-color: #969be7;
    --button-hover-bg-color:  #dddbf3;
    --button-active-bg-color: #dddbf3;

    --button-fg-color: #fff;

    --close-button-bg: #e4786b;
    --close-button-hover-bg: #e0b0ab;
    --close-button-active-bg: #e0b0ab;

    --border-color: #9e9fee;
    --hr-color: #abade4;
    --content-bg-color: rgba(229,232,253,.85);
    --table-header-bg-color: rgb(229,232,253);

    --solid-line: 2px var(--hr-color) solid;
    --dotted-line: 2px var(--hr-color) dotted;

    --code-bg-color: #edf4f9;

    --group-box-header-color: #cbc7f7;
    --group-box-bg-color: #edf4f9;

    --shadow-spread: .4rem;
    --shadow-blur: .2rem;
    --shadow: 0 var(--shadow-blur) var(--shadow-spread) 0 rgba(0,0,0,.14);
}